@charset "utf-8";
/* CSS Document */

body {
	padding:					0px;
	margin:						0px;
	font-size:					16px;
	line-height:				20px; /*adds rhythm to all page copy */
	font-family: 				Arial, Helvetica, sans-serif;
}
	
p {
	padding:					0px;
	margin:						0px;
}
a img {
	border:						none;
}
div#footer input {
	font-size:					12px;
	padding:					3px;
}

div#container {
	width:						798px;
	margin-left:				auto;
	margin-right:				auto;
	border-left:				solid 1px #830f1d;
	border-bottom:				solid 1px #830f1d;
	border-right:				solid 1px #830f1d;
}

div#mainCopyWrapper {
	width:						438px;
	float:						right;
	padding-top: 10px;
}

div#mainCopyWrapperinner {
	width:						538px;
	float:						right;
}



div#mainCopyTop {
	height:						128px;
	text-align:					right;
	padding:					10px;
}
div#mainCopyBottom {
	border-top:					solid 1px #830f1d;
}

div#leftSideBox {
	width:						360px;
	float:						left;
}

div#leftSideBoxinner {
	width:						240px;
	float:						left;
}

div#footer {
	width:						800px;
	margin-left:				auto;
	margin-right:				auto;
	margin-top:					10px;
	font-size:					0.88em; /* 12pt copy */
	text-align:					right;
}